
.loading {
	display:block;
	z-index:3;
	padding-bottom:50px;
	text-align:center;
}
.loading-done {
	height:0;
	overflow:hidden;
	padding-bottom:0;
}
.loading .bar {
	background-color:#c3b3ab;
	width:20%;
	color:#333;
	font-size:20px;
	height:5px;
	text-align:center;
	margin:0 auto;
}
.loading .percent {
	background-color:#161f2f;
	width:3%;
	height:5px;
	-o-transition:.6s;
	-ms-transition:.6s;
	-moz-transition:.6s;
	-webkit-transition:.6s;
	transition:.6s;
}
.loading span {
	display:block;
	padding-top:20px;
	width:100%;
	color:#161f2f;
	font-size:15px;
	text-align:center;
}
.apt-info, .tooltip, .tooltip span, .loading {
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
.apt-frame {
	padding:70px;
	max-width:1400px;
	position:relative;
	margin:0 auto;
}
.apt-frame.viewing {
	max-width:1100px;
}
.apt-frame img {
}
.hide {
	opacity:0;
}
.show {
	opacity:1;
}
.lots.show {
	display:block;
}
.lots.hide {
	display:none;
}
.apt-frame select {
	width:250px;
	margin-left:5px;
	margin-right:5px;
}
.select-menus {
	margin:0 auto;
	text-align:center;
	padding-bottom:25px;
}
.keys {
	text-align:center;
	padding-bottom:20px;
}
.keys-sale {
	display:none;
}
.key {
	padding-bottom:20px;
	display:inline-block;
	line-height:26px;
	margin-left:10px;
	margin-right:10px;
}
.key-square {
	display:inline-block;
	width:24px;
	height:24px;
	margin-right:8px;
	color:transparent;
}
.key-green {
	background-color:#97a468;
}
.key-blue {
	background-color:#6db4d7;
}
.key-orange {
	background-color:#e9a369;
}
.key-purple {
	background-color:#827b9f;
}
.key-sale {
	background-color:#161f2f;
}
.key-sold {
	background-color:#ff3333;
}
.apt-over {
	display:block;
	position:relative;
}
.apt-over-content {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	z-index:2;
}
.lot {
	position:absolute;
	/*background-color:rgba(0,0,0,0.5);*/
}
.apt-01 {
	width:13%;
	height:11%;
	top:2%;
	left:37%;
}
.apt-02 {
	width:10.5%;
	height:11%;
	top:2%;
	left:48.9%;
}
.apt-03 {
	width:12.5%;
	height:6.5%;
	top:13%;
	left:80%;
}
.apt-04 {
	width:12.5%;
	height:6.5%;
	top:19.5%;
	left:80%;
}
.apt-05 {
	width:13.5%;
	height:4%;
	top:26%;
	left:80%;
}
.apt-06 {
	width:13.5%;
	height:3.5%;
	top:29.9%;
	left:80%;
}
.apt-07 {
	width:13.5%;
	height:3.6%;
	top:33.5%;
	left:80%;
}
.apt-08 {
	width:13.5%;
	height:3.7%;
	top:37.1%;
	left:80%;
}

.apt-g .apt-05,
.apt-g .apt-06,
.apt-g .apt-07,
.apt-g .apt-08 {
	left:78%;
	width:12.5%;
}

.apt-09 {
	width:17%;
	height:3.7%;
	top:45.8%;
	left:80%;
}
.apt-10 {
	width:17%;
	height:3.7%;
	top:49.7%;
	left:80%;
}
.apt-11 {
	width:17%;
	height:3.8%;
	top:53.5%;
	left:80%;
}
.apt-12 {
	width:17%;
	height:3.9%;
	top:57.3%;
	left:80%;
}
.apt-m .apt-09,
.apt-m .apt-10,
.apt-m .apt-11,
.apt-m .apt-12,
.apt-m .apt-13 {
	width:12.5%;
	left:78%;
}
.apt-13 {
	width:19%;
	height:3.9%;
	top:61.1%;
	left:78%;
}
.apt-14 {
	width:13.5%;
	height:10%;
	top:2%;
	left:2.5%;
}
.apt-15 {
	width:9%;
	height:10%;
	top:2%;
	left:16%;
}
.apt-16 {
	width:9.4%;
	height:10%;
	top:2%;
	left:28.2%;
}
.apt-17 {
	width:12%;
	height:10%;
	top:2%;
	left:37.5%;
}
.apt-18 {
	width:12%;
	height:10%;
	top:2%;
	left:49.5%;
}
.apt-19 {
	width:9.1%;
	height:7.5%;
	top:4.5%;
	left:70.8%;
}
.apt-20 {
	width:9.1%;
	height:7%;
	top:12.5%;
	left:80%;
}
.apt-21 {
	width:14%;
	height:6.5%;
	top:19.5%;
	left:78%;
}
.apt-22,
.apt-48 {
	width:23%;
	height:10%;
	top:1.8%;
	left:2.4%;
}
.apt-23,
.apt-49 {
	width:9.3%;
	height:10%;
	top:1.8%;
	left:28.3%;
}
.apt-24,
.apt-50 {
	width:12%;
	height:10%;
	top:1.8%;
	left:37.6%;
}
.apt-25,
.apt-51 {
	width:12%;
	height:10%;
	top:1.8%;
	left:49.6%;
}
.apt-26,
.apt-52 {
	width:9%;
	height:7%;
	top:5%;
	left:71%;
}
.apt-27,
.apt-53 {
	width:9%;
	height:7.5%;
	top:12%;
	left:80%;
}
.apt-28,
.apt-54 {
	width:12.1%;
	height:6.6%;
	top:19.5%;
	left:80%;
}
.apt-29,
.apt-55 {
	width:12.1%;
	height:7.3%;
	top:26.1%;
	left:80%;
}
.apt-30,
.apt-56 {
	width:12.1%;
	height:7.2%;
	top:33.4%;
	left:80%;
}
.apt-31,
.apt-57 {
	width:12.3%;
	height:10%;
	top:45.5%;
	left:80%;
}
.apt-32,
.apt-58 {
	width:12.3%;
	height:9.8%;
	top:55.5%;
	left:80%;
}
.apt-33,
.apt-59 {
	width:9%;
	height:9.7%;
	top:65.2%;
	left:84.3%;
}
.apt-34,
.apt-60 {
	width:9%;
	height:9.5%;
	top:74.9%;
	left:84.3%;
}
.apt-59,
.apt-60 {
	width:12.3%;
	left:80%;
}
.apt-35,
.apt-61 {
	width:14%;
	height:10%;
	top:87%;
	left:78%;
}

.apt-36 {
	/*-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;*/
}
.apt-36,
.apt-62 {
	width:9%;
	height:9%;
	top:84%;
	left:68%;
}
.apt-37,
.apt-63 {
	width:9%;
	height:9%;
	top:83%;
	left:59%;
}
.apt-38,
.apt-64 {
	width:9%;
	height:8%;
	top:82%;
	left:50%;
}
.apt-39,
.apt-65 {
	width:9%;
	height:9%;
	top:79%;
	left:32%;
}
.apt-40,
.apt-66 {
	width:9%;
	height:9%;
	top:77%;
	left:23%;
}
.apt-41,
.apt-67 {
	width:9%;
	height:9%;
	top:76%;
	left:14%;
}
.apt-42,
.apt-68 {
	width:11%;
	height:13%;
	top:71.5%;
	left:2.5%;
}
.apt-43,
.apt-69 {
	width:11%;
	height:10.4%;
	top:61%;
	left:2.5%;
}
.apt-44,
.apt-70 {
	width:11%;
	height:10.4%;
	top:50.5%;
	left:2.5%;
}
.apt-45,
.apt-71 {
	width:11%;
	height:10.4%;
	top:40%;
	left:2.5%;
}
.apt-46,
.apt-72 {
	width:12.5%;
	height:11.5%;
	top:25.7%;
	left:2.5%;
}
.apt-47,
.apt-73 {
	width:12.5%;
	height:11.5%;
	top:13.7%;
	left:2.5%;
}
.apt-74,
.apt-95,
.apt-116,
.apt-137 {
	width:14.2%;
	height:16.3%;
	top:2%;
	left:11%;
}
.apt-75,
.apt-96,
.apt-117,
.apt-138 {
	width:9.3%;
	height:16.3%;
	top:2%;
	left:28.3%;
}
.apt-76,
.apt-97,
.apt-118,
.apt-139 {
	width:12.2%;
	height:16.3%;
	top:2%;
	left:37.5%;
}
.apt-77,
.apt-98,
.apt-119,
.apt-140 {
	width:12.2%;
	height:16.3%;
	top:2%;
	left:49.7%;
}
.apt-78,
.apt-99,
.apt-120,
.apt-141 {
	width:21%;
	height:14%;
	top:5%;
	left:68%;
}
.apt-79,
.apt-100,
.apt-121,
.apt-142 {
	width:18%;
	height:7.2%;
	top:19%;
	left:72%;
}
.apt-80,
.apt-101,
.apt-122,
.apt-143 {
	width:18%;
	height:7.2%;
	top:26.2%;
	left:72%;
}
.apt-81,
.apt-102,
.apt-123,
.apt-144 {
	width:18%;
	height:7.2%;
	top:33.4%;
	left:72%;
}
.apt-82,
.apt-103,
.apt-124,
.apt-145 {
	width:21%;
	height:12%;
	top:43%;
	left:70%;
}
.apt-83,
.apt-104,
.apt-125,
.apt-146 {
	width:11%;
	height:15%;
	top:76%;
	left:79%;
}
.apt-84,
.apt-105,
.apt-126,
.apt-147 {
	width:9%;
	height:12%;
	top:75.5%;
	left:70%;
}
.apt-85,
.apt-106,
.apt-127,
.apt-148 {
	width:9%;
	height:12%;
	top:74.5%;
	left:61%;
}
.apt-86,
.apt-107,
.apt-128,
.apt-149 {
	width:10%;
	height:12%;
	top:73%;
	left:51%;
}
.apt-87,
.apt-108,
.apt-129,
.apt-150 {
	width:9%;
	height:12%;
	top:73%;
	left:33.5%;
}
.apt-88,
.apt-109,
.apt-130,
.apt-151 {
	width:9%;
	height:12%;
	top:71%;
	left:24.5%;
}
.apt-89,
.apt-110,
.apt-131,
.apt-152 {
	width:12.5%;
	height:12%;
	top:68.5%;
	left:12%;
}
.apt-90,
.apt-111,
.apt-132,
.apt-153 {
	width:18%;
	height:7.4%;
	top:61%;
	left:10%;
}
.apt-91,
.apt-112,
.apt-133,
.apt-154 {
	width:18%;
	height:7.5%;
	top:53.5%;
	left:10%;
}
.apt-92,
.apt-113,
.apt-134,
.apt-155 {
	width:18%;
	height:7%;
	top:46.5%;
	left:10%;
}
.apt-93,
.apt-114,
.apt-135,
.apt-156 {
	width:17%;
	height:10.5%;
	top:36%;
	left:10%;
}
.apt-94,
.apt-115,
.apt-136,
.apt-157 {
	width:18%;
	height:8.5%;
	top:41.5%;
	left:29.5%;
}

.centered {
	display:table;
	width:100%;
	height:100%;
}
.centered-content {
	display:table-cell;
	width:100%;
	height:100%;
	vertical-align:middle;
	text-align:center;
}
.apt-info {
	font-family:'gotham-boldgotham-bold', Helvetica, Arial, sans-serif;
	font-size:11px;
	padding:8px;
	letter-spacing:1px;
	padding-left:8px;
	padding-right:8px;
	padding-bottom:7px;
	background-color:#161f2f;
	color:#fff;
	display:inline-block;
}
.apt-line {
	display:block;
	width:40px;
	height:2px;
	background-color:#c3b3ab;
	margin:0 auto;
	margin-top:6px;
	margin-bottom:5px;
}
.apt-availability {
	font-family:'gotham-mediumgotham-medium', Helvetica, Arial, sans-serif;
	display:block;
	font-size:16px;
	letter-spacing:0.5px;
	text-decoration:none;
}
.lot:hover .apt-info {
	/*background-color:#fff;
	color:#161f2f;*/
}
.tooltip {
	position:absolute;
	background-color:#161f2f;
	width:200px;
	margin:0 auto;
	left:50%;
	margin-left:-100px;
	opacity:0;
	height:100px;
	overflow:hidden;
}
.lot:hover .tooltip {
	margin-top:-40px;
	opacity:1;
	height:220px;
	z-index:3;
}
.tooltip-inner {
	padding:20px;
}
.tooltip.under {
	/*top:100%;*/
}
.tooltip-title {
	font-family:'gotham-mediumgotham-medium', Helvetica, Arial, sans-serif;
	display:block;
	font-size:20px;
	color:#c3b3ab;
	text-decoration:none;
	padding-bottom:10px;
}
.tooltip-row {
	font-family:'gotham-bookgotham-book', Helvetica, Arial, sans-serif;
	color:#fff;
	font-size:14px;
	line-height:24px;
}
.row-left {
	float:left;
}
.row-right {
	float:right;
}
.tooltip-more {
	padding-top:10px;
}
.tooltip-more span {
	font-family:'gotham-mediumgotham-medium', Helvetica, Arial, sans-serif;
	line-height:40px;
	display:block;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	letter-spacing:2px;
	font-size:11px;
}
.tooltip-more span {
	border: 2px solid #c3b3ab;
	display:block;
}
.tooltip-more span:hover {
	background-color:#c3b3ab;
	color:#fff;
}
.sale {
	color:#fff;
}
.sold {
	color:#ff6666;
}

.img-base {
    position: relative;
    overflow: hidden;
	z-index:1;
}
.img-base img {
    width: 100%;
	position:relative;
    display:block;
	-o-transition:0s;
	-ms-transition:0s;
	-moz-transition:0s;
	-webkit-transition:0s;
	transition:0s;
	overflow:hidden;
	margin-bottom:-5px;
}
.img-over {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    overflow: hidden;
}
.img-over img {
	overflow:hidden;
}

.apt-back a {
	font-family:'gotham-bookgotham-book', Helvetica, Arial, sans-serif;
	color:#161f2f;
	line-height:30px;
	display:inline-block;
	border-bottom: 2px solid #c3b3ab;
}
.apt-back a:hover {
	color:#161f2f;
	line-height:30px;
	display:inline-block;
	border-bottom: 2px solid #161f2f;
}
.apt-back.dload a {
	font-family:'gotham-mediumgotham-medium', Helvetica, Arial, sans-serif;
}

.prev-next {
	padding-top:50px;
}
.next {
	float:right;
}

.previous a,
.next a {
	font-family:'gotham-bookgotham-book', Helvetica, Arial, sans-serif;
	font-size:15px;
	color:#161f2f;
	line-height:30px;
	display:inline-block;
	border-bottom: 1px solid #c3b3ab;
}
.previous a:hover,
.next a:hover {
	color:#161f2f;
	line-height:30px;
	display:inline-block;
	border-bottom: 1px solid #161f2f;
}

.apt-content {
	padding-top:60px;
}
.apt-col-left {
	float:left;
	width:72%;
}
.apt-col-left img {
	width:85%;
}
.apt-col-right {
	color:#161f2f;
	width:26%;
	margin-left:74%;
}
.apt-view-row {
	font-size:16px;
	line-height:36px;
	height:36px;
}
.apt-view-row-left {
	float:left;
}
.apt-view-row-right {
	float:right;
}
.apt-text {
	padding-top:40px;
	padding-bottom:30px;
}
.apt-text p {
	color:#161f2f;
	font-size:11px;
	line-height:19px;
}
.apt-details {
	font-family:'gotham-mediumgotham-medium', Helvetica, Arial, sans-serif;
	font-size:30px;
	line-height:40px;
}
.apt-details-line {
	width:55px;
	height:3px;
	background-color:#c3b3ab;
	margin-top:20px;
	margin-bottom:25px;
}

@media screen and (min-width: 768px) and (max-width: 1023px) {

.apt-view-row {
	font-size:15px;
}
.apt-col-left {
	float:left;
	width:65%;
}
.apt-col-left img {
	width:90%;
}
.apt-col-right {
	width:35%;
	margin-left:65%;
}

}


@media screen and (max-width: 767px) {

.apt-view-row {
	font-size:15px;
}
.apt-col-left {
	float:none;
	width:100%;
	padding-bottom:40px;
}
.apt-col-left img {
	width:100%;
}
.apt-col-right {
	width:100%;
	margin-left:0;
}
.apt-frame {
	padding:30px;
}

}

/*@media screen and (min-width: 1201px) and (max-width: 1400px) {

.apt-info {
	font-size:10px;
	padding:7px;
	padding-left:9px;
	padding-right:9px;
}
.apt-availability {
	font-size:18px;
	letter-spacing:0.4px;
}

}*/

/*
@media screen and (max-width: 1200px) {

.apt-info {
	padding:6px;
	padding-left:8px;
	padding-right:8px;
}
.apt-desktop {
	display:none;
}
.apt-line {
	margin-top:4px;
	margin-bottom:4px;
	display:none;
}
.apt-availability {
	padding-top:3px;
	font-size:14px;
	letter-spacing:0.3px;
}

}*/

/*
@media screen and (max-width: 1023px) {

.apt-desktop {
	display:none;
}
.apt-info {
	font-size:12px;
	padding:8px;
	padding-left:10px;
	padding-right:10px;
}
.tooltip {
	display:none;
}
.apt-line {
	width:46px;
	height:1px;
	margin-top:4px;
	margin-bottom:4px;
	display:none;
}
.apt-availability {
	padding-top:3px;
	font-size:12px;
	letter-spacing:0.3px;
}

}
*/

@media screen and (min-width: 1440px) and (max-width: 1700px) {

.apt-info {
	font-size:10px;
	padding:6px;
	padding-left:6px;
	padding-right:6px;
}
.apt-line {
	display:none;
}
.apt-availability {
	font-size:14px;
	padding-top:4px;
}

}

@media screen and (min-width: 1024px) and (max-width: 1439px) {

.apt-desktop {
	display:none;
}
.apt-info {
	font-size:13px;
	padding:4px;
	padding-left:5px;
	padding-right:5px;
}
.apt-line {
	display:none;
}
.apt-availability {
	font-size:13px;
	padding-top:2px;
}

}

@media screen and (max-width: 1023px) {

.apt-desktop {
	display:none;
}
.apt-availability {
	font-size:12px;
	letter-spacing:0.1px;
	display:none;
}
.apt-info {
	font-size:13px;
	padding:4px;
	padding-left:5px;
	padding-right:5px;
}
.apt-line {
	display:none;
}
.apt-available,
.apt-sale {
	background-color:#161f2f;
}
.select-menus {
	margin:0 auto;
	text-align:center;
	padding-bottom:30px;
}
.keys {
	text-align:center;
	padding-bottom:20px;
}
.keys-sale {
	display:block;
	text-align:center;
	padding-bottom:10px;
}
.apt-sold {
	background-color:#ff3333;
}
.tooltip {
	display:none;
}
.next a span {
	display:none;
}

}

@media screen and (max-width: 767px) {

.apt-frame {
	padding-left:5px;
	padding-right:5px;
}
.apt-frame.viewing {
	padding-left:30px;
	padding-right:30px;
}

}

@media screen and (max-width: 550px) {

.apt-info {
	font-size:11px;
	padding:3px;
	padding-left:4px;
	padding-right:4px;
}
.select-menus {
	padding-bottom:20px;
}
.select-menus select {
	margin-left:1px;
	margin-right:1px;
	margin-bottom:10px;
	width:44%;
}
.keys {
	text-align:center;
	padding-bottom:10px;
}
.keys-sale {
	padding-top:5px;
	padding-bottom:20px;
}
.key {
	width:42%;
	text-align:left;
	margin-left:1%;
	margin-right:1%;
	padding-bottom:5px;
}

}

/* Apartments with narrower plan, force them to have less width

2, 15, 16, 20, 23, 27, 33, 42, 49, 84, 85, 96, 97, 98, 108, 109, 117, 118, 119, 126, 127, 130, 138, 139, 140, 147, 148
*/

.postid-628 .apt-col-left img,
.postid-640 .apt-col-left img,
.postid-643 .apt-col-left img,
.postid-645 .apt-col-left img,
.postid-646 .apt-col-left img,
.postid-780 .apt-col-left img,
.postid-651 .apt-col-left img,
.postid-781 .apt-col-left img,
.postid-659 .apt-col-left img,
.postid-696 .apt-col-left img,
.postid-697 .apt-col-left img,
.postid-704 .apt-col-left img,
.postid-755 .apt-col-left img,
.postid-756 .apt-col-left img,
.postid-710 .apt-col-left img,
.postid-711 .apt-col-left img,
.postid-716 .apt-col-left img,
.postid-764 .apt-col-left img,
.postid-765 .apt-col-left img,
.postid-720 .apt-col-left img,
.postid-721 .apt-col-left img,
.postid-723 .apt-col-left img,
.postid-727 .apt-col-left img,
.postid-773 .apt-col-left img,
.postid-774 .apt-col-left img,
.postid-731 .apt-col-left img,
.postid-732 .apt-col-left img {
	max-width:530px;
}

/* localhost
.postid-319 .apt-col-left img {
	max-width:530px;
}
*/
